/*
File:		custom.css
Description:	Custom styles for Thesis
*/

/* ------ [ Comments ] ------ */
.custom #comments {display:block; float:left; margin-top:20px;}
.custom .format_text .to_comments span.bracket {color: #6F85A0;  font-size:1.10em;}
.custom .format_text .to_comments {margin:0 0 15px 0;letter-spacing:-0.01em; color: #6F85A0; font-size:1.05em; text-align:center;}
.custom .format_text .to_comments span {font-size:1.05em;}
.custom .format_text blockquote.points {color:#000; border:none;}
.custom	#commentform {padding-left: 2.2em;}
.custom	#commentform .allowed {display: block; color: #807e70; background: #f9f7e4; border:0; margin-bottom:1em; margin-right: 2.2em;}
.custom #content_box #content #comments #commentform .allowed p {font-size: 1.2em !important; line-height: 1.833em !important; padding: .8em 1.5em; }
.custom .format_text input.form_submit, .custom #commentform .form_submit { font-size: 15px !important; }
.custom #content_box #content #comments p { font-size:17px !important; line-height:20px !important; }

/* ------ [ Global Custom Formatting ] ------ */
.custom .clearfix {clear:both; margin:0; padding:0;}
.clearfix::after {clear: both;content: ".";display: block;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .clearfix {display: block;}
html, .custom {height: 100%;}
.custom .wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto;}

/*.custom .push {height: 400px;} */
.custom #header {float:left; clear:none;}
.custom .horizlist {list-style:none; float:left; clear:none;}

/* ------ [ Header Social Bar ] ------ */
.custom #header_right {float:right; padding:10px; margin:15px 0 0 0; width:300px;}
.custom #header_wrap {position:relative;}
.custom #header #tagline {font-size: 1.6em; line-height: 1.7em; color:#2d2d2d; font-weight:normal; margin-left:5px;}

/* Header Attrib */
.custom .header_attrib {font: normal 10px/14px Verdana; position:absolute; top:-5px; right:20px; color:#3d3d3d; margin:15px -5px 0 0; padding-top:0;}
.custom .header_attrib a, .custom .header_attrib a:hover,
  .custom .header_attrib a:visited {color:#3d3d3d; text-transform:none; text-shadow:none;}
.custom .header_attrib a:hover {color:#3d3d3d; text-decoration:underline;}

/* Media Bar */
.custom .media_bar {float:right; font-family:inherit; margin:5px 5px 0 0;}
.custom .media_bar img {margin:0; padding:0; width:45px; border:none; margin-right:2px; vertical-align:middle;}
.custom .media_bar ul {float:right; list-style:none; padding:0; margin:0;}
.custom .media_bar li {display:inline; clear:none; float:left;}
.custom .media_bar a, .custom .media_bar a:hover {text-decoration:none;}

/* ------ [ Navigation Menu ] ------ */
.custom .menu a {text-transform:capitalize; font: bold 14px/18px Georgia; letter-spacing:-0.05em; padding: 6px 10px 0 6px; height: 45px;vertical-align: baseline; border-top: 1px solid #DADADA;}
.custom .menu a:hover {background:#fff3d7; border-color:#f0b82b;}
.custom .menu .current-menu-item a {padding-right:10px; font: normal 20px/22px Georgia; letter-spacing:0.03em;}
.custom .menu .current-menu-item a:hover {display:block; background:#1f3e74; border-color:#1f3e74; cursor:pointer;}
.custom .menu li.current a {padding-left: 10px;}
.custom .menu .menu-item {margin: 0 6px 0 0;width: 156px;}
.custom .menu a:hover {text-decoration:underline;}
.custom #menu-mainnav, .custom .menu {border-bottom: 5px solid #1F3E74;}
.custom .menu .menu-item-208 a {margin-left:0; width:154px;}
.custom .prev_next {min-height:20px; padding: 3px 10px 10px; font: normal 13px Verdana; color: white; background:#1f3e74;}
.custom .prev_next a {color:white; text-decoration:none; font-size:13px; background:#1f3e74;}
.custom .prev_next a:hover {color:white; text-decoration:underline; font-size:13px; background:#1f3e74;}
.custom .prev_next .previous_link, .custom .prev_next .center_link, .custom .prev_next .next_link {float:left; width:320px;}
.custom .prev_next .center_link {text-align:center;}
.custom .prev_next .next_link {text-align:right;}

/* ------ [ Enrich List ] ------ */
.custom #enrich_box {float:left;}
.custom #enrich_sidebar {float:left; width:130px; padding:5px; margin-right:8px; font-size:1.2em;}
.custom #enrich_wrap {margin:0; float:left; width:980px; }
.custom .listwrap {float:left; width:980px; margin:0; padding:0;}
.custom .list_tab {float:left; width:980px; overflow:hidden; min-height:910px; max-height:910px; height:910px;  margin:0; padding:0;}
.custom #content_box #content p {font-size:16px; line-height:28px; margin:10px 0 10px 0;}
.custom #content_box #content p#top_title {margin:0 0 0 0;}

/* Top Bar */
.custom #content_box #content #top_bar {
	width:980px; font-size:1.1em; padding:5px 0; margin:0 0 5px 0; border-bottom:1px solid #EDEDED;
	border-top: 5px solid #EDEDED; float:left;
}
.custom #content_box #content #top_bar p#top_title {
	float:left; width:650px; padding-left:4px; color: #333; font: bold 12px/12px Georgia;
	letter-spacing: 0.1em;
}
.custom #content_box #content #top_bar p#viewlist {
	float:right; width:200px; text-align:right; padding-right:10px;  font-weight: bold;
	font: bold 12px/12px Verdana; font-family:Verdana, Arial, sans-serif; margin:0;
}
.custom #content_box #content #top_bar p#top_title {text-transform:uppercase;}
.custom #content_box #content #top_bar p#viewlist, 
  .custom #content_box #content #top_bar p#viewlist a {color: #920A12;}
.custom #content_box #content #top_bar p#viewlist a:hover {text-decoration:underline;}

/* Nominee List Framework, Widths, etc */
.custom .nominee_box {float:left; padding-bottom:10px;}
.custom .nominee {
	overflow:hidden; min-height:80px; max-height:80px; height:80px; font-size:13px; line-height:20px;
	position: relative; float:left; width:980px; padding:5px 0; border-top:1px solid #EDEDED;
}
.custom .nominee:hover {background-color:#FFF3D7; border-color:#f0b82b; cursor:pointer;}
.custom .nominee a {cursor:default;}
.custom .nominee_rank {width:61px; float:left; text-align:center;}
.custom .nominee_grav {width:80px; float:left; text-align:center;}
.custom .nominee_name {width:185px; float:left;}
.custom .nominee_name a, .custom .nominee_name a:visited {text-decoration:none;}
.custom .nominee_name a:hover {text-decoration:none;}
.custom .nominee_worth {width:83px; float:left; text-align:center;}
.custom .nominee_short_bio {width:345px; float:left; padding:0 5px 0 10px;}
.custom .nominee_tags {width:160px; float:left; padding:0 10px 0 5px;}
.custom .nominee_tags a {text-decoration:none; color:#3C3C3C;}
.custom .nominee_tags a:hover {text-decoration:underline;}

/* Individual Nominee Row */
.custom .nominee {}
.custom .nominee .nominee_rank {
	text-align:center; padding:5px 5px 0 5px; font: normal 37px/60px Georgia !important;
	color: #6D6D6D; overflow:visible;
}
.custom .nominee .nominee_grav {overflow:hidden; vertical-align:middle;}
.custom .nominee .nominee_grav img {width:80px; height:80px; vertical-align:middle;}
.custom .nominee .nominee_name {font-size:1.2em; padding:0 10px 0 10px;}
.custom .nominee .nominee_name h2 {margin-top:0;}
.custom .nominee .nominee_worth {font-size:1.1em; font-weight:bold;}
.custom .nominee .nominee_short_bio {font-size:12px; overflow:hidden; min-height:80px; max-height:80px; height:80px; }
.custom .nominee .nominee_tags {}

/* Top Bar */
.custom .nominee_top, .custom .honorable_mentions .nominee_top {color:#3C3C3C; font-weight:bold; font-size: 11px; text-transform:capitalize; font-family: Verdana; width:980px;}
.custom .nominee_top .nominee_rank {padding:4px 5px 0 4px; line-height:.7em;}
.custom .nominee_top .nominee_grav {padding-bottom:6px; padding-top:4px; line-height:.7em;}
.custom .nominee_top .nominee_name {padding:4px 10px 6px 10px; line-height:.7em;}
.custom .nominee_top .nominee_worth {padding-bottom:6px; padding-top:4px; line-height:.7em;}
.custom .nominee_top .nominee_short_bio {padding:4px 0 6px 12px; line-height: .7em;}
.custom .nominee_top .nominee_tags {padding:4px 10px 6px 5px; line-height:.7em; width:90px;}
.custom .nominee_top a {color:#0F2D5F; cursor:help;}

/* ------ [ Honorable Mentions Page ] ------ */
.honorable-mentions .nominee_top {}
.honorable-mentions .nominee {height:25px; min-height:25px; max-height:25px; width:316px; margin-right:10px;}
.honorable-mentions .nominee h2 {margin-bottom:0; font:bold 15px/25px Georgia;}
.honorable-mentions .nominee_name {width:300px;}
.honorable-mentions .nominee:hover {background-color:#fff; border-color:#EDEDED; cursor:default;}
.honorable-mentions .nominee .nominee_name a {text-decoration:none; color:#3d3d3d;}
.honorable-mentions .nominee .nominee_name a:hover {cursor:pointer; text-decoration:underline; color:#0F2D5F;}
.honorable-mentions #top_bar {border-bottom:none; margin-bottom:0;}
.honorable-mentions #content p {font-size:19px; line-height:31px; margin:10px 0 10px 0;}
.honorable-mentions #content p#top_title {margin:0 0 0 0;}

/* ------ [ Bottom List Pagination ] ------ */
.custom .nominee_bottom {width:980px; padding-top:0; font: bold 11px/24px Verdana; float:left;}
.custom #bottom_nav {}
.custom .pagination {text-decoration:none;}
.custom .pagination .prev {float:left; width:90px; background-color: #069EEC; text-align:center;}
.custom .pagination .next {float:right; width:90px; background-color: #069EEC; text-align:center;}
.custom a.next, .custom a.next:hover,
  .custom a.prev, .custom a.prev:hover {text-decoration:none; background-color:#058ad0; color:white; width:90px; font-weight:bold; font-size:1.1em;}
.custom .pagination a.disabled {background-color: #DBDBDB; cursor: default !important; color:white;}
.custom ul#paginate {list-style:none; float:left; background-color: #EDEDED; width:800px; margin:0 !important;}
.custom ul#paginate li {height: 24px; width:80px; text-align: center; float: left;}
.custom ul#paginate li:hover {background: #BAD4F9; text-decoration: none;}
.custom ul#paginate li a {display:block; width:80px; text-decoration: none;}
.custom ul#paginate li a:hover {text-decoration: none;}
.custom ul#paginate li a.selected, .custom ul.paginate li a:hover {background: #BAD4F9; text-decoration: none;}

/* ----- [ Nominee Individual Page ] ----- */
.custom .nominee_page {
	display:inline-block; float:left; width:980px;
	margin-bottom: 0px; margin-left: 10px; margin-right: 10px;
}
.custom .nominee_page {
	float:left; width:965px;
	padding:0 15px 0 0; font: normal 16px/18px Georgia;
}
.custom .nominee_page .headline_area {float:left; width:730px; margin:20px 0 10px 0;}
.custom .nominee_page .headline_area h2.nominee_name {font-size:2.5em; font-weight:bold;}
.custom .nominee_page .nominee_name {width:auto; float:left; display:block;}
.custom .nominee_page .nominee_grav {
	position:relative; height:225px; min-height:225px; max-height:225px; 
	overflow:hidden; width:200px; margin:0; float:right;
}
.custom .nominee_page .nominee_grav a img {width:200px !important; height:200px !important; opacity:1 !important;}
.custom .nominee_page .nominee_info a:hover {text-decoration:underline}
.custom .nominee_page .nominee_info a#image_credit {
	position:absolute; text-align:right; bottom:8px; right:5px; clear:both;
	font:italic 10px/16px Arial; color:#000; text-decoration:none; 
}
.custom .nominee_page .nominee_info a#image_credit:hover {text-decoration:underline; color:#d3d3d3;}
.custom .nominee_page .nominee_info a img {
	width:40px; vertical-align:middle; opacity:.7;
}
.custom .nominee_page .nominee_info img:hover {text-decoration:none; opacity:1;}
.custom .nominee_page .nominee_info {
	width:740px; text-align:left; padding-top:20px; display:block; float:right;
	margin:-70px 0 10px 10px; background:#e5e5e5; border:1px solid #d3d3d3;
}
.custom .nominee_page .nominee_info {padding:10px; width:200px;}
.custom .nominee_page .nominee_info p#tags {
	margin-bottom:10px; font-size:18px; line-height:20px;
}
.custom .nominee_page .nominee_info p#tags a {
	font-size:15px; line-height:16px;
}
.custom .nominee_page .nominee_info h3 {font-size:18px; margin:10px 0;}
.custom .nominee_page .nominee_info ul {list-style:none; margin:0 0 0 12px;}
.custom .nominee_page .nominee_info li {margin:3px 8px; display:inline;}
.custom .nominee_page .nominee_long_bio {
	float:left; width:965px; font:normal 17px/30px Georgia; color:#1d1d1d; margin-top:15px;
}
.custom .nominee_page .nominee_long_bio .bio_source {
	width:100%; text-align:right; color:#4e4e4e;
}
.custom .nominee_page .nominee_long_bio .bio_source a,
  .custom .nominee_page .nominee_long_bio .bio_source a:hover {color:#4e4e4e;}
.custom .nominee_page .nominee_long_bio .tags {margin-top:15px;}
.custom .nominee_page .nominee_long_bio .tags h3, 
  .custom .nominee_page .nominee_long_bio .tags p#tags,
  .custom .nominee_page .nominee_long_bio .bio_source {
	font-size:15px !important; line-height:31px !important; margin-top:0 !important; margin-bottom:12px;	
}
.custom .nominee_page .nominee_long_bio .tags h3, 
  .custom .nominee_page .nominee_long_bio .tags p#tags {
	width:auto; float:left; clear:none;
}
.custom .nominee_page #comments {font-family: Georgia, "Times New Roman", Times, serif; font-size:10px;}

/* ----- [ Floating Social Media Bar ] ----- */
.custom .addthis_32x32_style {float:left; width:730px; display:block;}
.custom .nominee_page .addthis_32x32_style {margin-bottom:15px; margin-top:-5px;}
.custom #content_area { position: relative !important; }
.custom .social-post { left:-110px; position: absolute; margin-top:40px;}
.custom #socialbar {position:absolute; top:2.0em; height: auto;}
.custom #socialbar.fixed {position:fixed; top:20px;}
	.custom .counter-twitter { margin-bottom:1.4em; margin-left:0em; }
	.custom .counter-fb-like { margin-bottom:1.6em; margin-left:0.8em; }
	.custom .counter-google-one { margin-bottom:1.4em; margin-left:0.5em; }
	.custom .pinterest-posts { margin-bottom:1.4em; margin-left:0.8em; }

/* ----- [ Search Form ] ------ */
.custom .search_form  input, .custom .search_form  textarea {
	border: none; float: left; outline: medium none; padding: 0; width: 355px; font: normal 12px/14px Verdana;
	color: #999; text-align: left; margin: 12px 0 0 7px; z-index: 4; background:#fff;
}
.custom .search_form  input:focus, .custom .search_form  textarea:focus {
	outline:0 none !important; color:#000; border:none; float:left; outline:medium none; padding:0;
	font: normal 12px/14px Verdana; background:#fff; text-align:left; margin:12px 0 0 7px; z-index: 4;
}
.custom .search_form .search_submit {
	background: url("http://enrichlist.org/files/sprite.png") repeat scroll -94px 2px white;
	cursor: pointer; border: 0 none; float: left; font-size: 0; line-height: 0; height: 27px;
	margin-top: 7px; overflow: hidden; text-indent: -999px; width: 25px; display: block; color: white;
	position:absolute; top:0; right:3px;
}
.custom .inputbox {
	width: 390px; height: 38px; border: 1px solid #89929D; position:relative; margin-left:4px;
	box-shadow: inset 0px 2px 5px 1px #ccc; -webkit-box-shadow: inset 0px 2px 5px 1px #ccc; -moz-box-shadow: inset 0px 2px 5px 1px #ccc;
	z-index: 2; background: white; display:block; float:left; clear:both;
}

/* ------ [ Staggered Lists ] ------ */
.custom .stagger_list li {display: block; padding:2px 0 2px 0;}
.custom .stagger_list li:before {content: counter(start) ". "; counter-increment: start;}

/* ------ [ Footer ] ------ */
.custom #footer {padding:20px 0 10px 0;}
.custom #footer a {border:none;}
.custom #footer p {font-size: 1.05em; line-height: 1.4em;}
.custom #footer_area {min-height:600px; max-height:600px; height: 600px; overflow:hidden;}
.custom #footer_area {background:#1A1F25; color:#647381; }
.custom #footer_area .page {background:transparent;}

/* ------ [ Tabbed Section ] ----- */
.custom #section_setup {color:white;}
.custom #section_setup .section_items {
	float:left; height:100%; min-height:100%; text-align:center; font: normal 18px/24px Georgia;
	background-color:#2A3036; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}
.custom #section_setup .section_items .textwidget {float:left; width:100%;}
.custom #section_setup .section-1 {
	background:transparent; padding:5px 5px 0 5px; float:left; width:980px; min-height:50px; max-height:50px; height: 50px; overflow:hidden;
}
.custom #section_setup .section-1 h3 {font: normal 36px/36px Georgia !important; text-align:left; width:350px; float:left; clear:none;}
.custom #section_setup .section-1 .tabs {
	background:transparent; margin:0 0 0 -11px; padding:14px 0 0; height:35px;
}
.custom #section_setup .section-1 .tabs ul {
	list-style:none; width:auto; padding:0; margin:0; float:left; display:block;
}
.custom #section_setup .section-1 .tabs li {
	float:left; width:auto; position:relative; margin:0; border:0;
	padding:2px 15px 3px; display:inline-block; height: 30px;  font: normal 11px/14px Verdana
}
.custom #section_setup .section-1 .tabs a.selected .arrow	{
	background: url("http://enrichlist.org/files/arrows.png") no-repeat scroll 0 -33px transparent !important;
	display: block; height: 12px; left: 50%; margin-left: -11px;
	position: absolute; top: 39px; width: 28px; z-index: 110;
	_background: url("http://enrichlist.org/files/listwatcharrow.gif") no-repeat scroll 0 0 transparent !important;
}
.custom #section_setup .section-1 .tabs a.selected {
	background: none;
	float: left;
}
.custom #section_setup .section-1 .tabs a.selected:link, 
  .custom #section_setup .section-1 .tabs a.selected:visited, 
  .custom #section_setup .section-1 .tabs a.selected:hover {
	color: #FFF;
	position: relative;
	text-decoration: none;
	text-transform: none;
	top: -17px;
	font: normal 36px/36px Georgia !important;
}
.custom #section_setup .section-1 .tabs li a:link,
  .custom #section_setup .section-1 .tabs li a:visited, 
  .custom #section_setup .section-1 .tabs li a:hover, 
  .custom #section_setup .section-1 .more a:link, 
  .custom #section_setup .section-1 .more a:visited, 
  .custom #section_setup .section-1 .more a:hover {
	background-color: transparent;
	text-decoration: underline;
	margin: 0; color: #bad4f9; font: normal 11px/14px Verdana;
}
.custom #section_setup .section-1 .more {
	float:left; position: relative; top: 15px; left: 15px; width: 50px;
}
.custom #section_setup .section-2 {
	margin:0; padding:10px; float:left; width:960px; min-height:280px; max-height:280px; height: 280px; overflow:hidden;
}
.custom #section_setup .section-2 p {text-align:left; margin-bottom:5px; margin-left:5px; font: normal 18px/24px Georgia;}
.custom #section_setup .section-2 a.readmore {margin: 10px 0 0 1px; font: bold 14px/22px Georgia; color: #069EEC !important;}
.custom #section_setup .section-2 a.readmore:hover,
 .custom #section_setup .section-2 span.readmore:hover  {text-decoration:underline;}
.custom #list {display:block; float:left; width:980px;}
.custom #section_setup .section-2 #inner {float:left; width: 960px; height: 280px; margin-top: 0; position: relative;}
.custom #section_setup .section-2 #bit {overflow:hidden;}
.custom #section_setup .section-2 .intro {
	font: normal 18px/24px Georgia; color: white; width: 340px; height: 270px; float:left; clear:none; margin-right:18px;
}
.home #section_setup .section-2 a.readmore {
	font-size:1.4em; line-height:1.6em;
}
.custom #section_setup .section-2 #inner .lv1 {float:left; height:280px; width:190px; margin-right:10px;}
.custom #section_setup .section-2 #inner .lv1 .lv1a {position:relative; float:left; width:190px; height:280px; }
.custom #section_setup .section-2 #inner .lv2 {float:left; height:280px; width:201px; margin-right:10px;}
.custom #section_setup .section-2 #inner .lv2 .lv2a {position:relative; float:left; width:201px;height:86px;}
.custom #section_setup .section-2 #inner .lv2 .lv2b,
  .custom #section_setup .section-2 #inner .lv2 .lv2c {position:relative; float:left; width:201px;height:87px; margin-top:10px;}
  
.custom #section_setup .section-2 #inner .lv3 {float:left; height:280px; width:190px;}
.custom #section_setup .section-2 #inner .lv3 .lv3a,
  .custom #section_setup .section-2 #inner .lv3 .lv3b {position:relative; float:left; width:190px;height:135px;}
.custom #section_setup .section-2 #inner .lv3 .lv3b {margin-top:10px;}
.custom #section_setup .section-2 #inner .lv1 a div {width:190px; height:280px;}
.custom #section_setup .section-2 #inner .lv2 a div {width:190px; height:86px;}
.custom #section_setup .section-2 #inner .lv3 a div {width:190px; height:135px;}
.custom #section_setup .section-2 #inner #bit.over a {display:block; outline:none; text-decoration:none; background-color:#1a1f25;}
.custom #section_setup .section-2 #inner #bit a div {
	position: absolute; padding: 3px 10px; text-align:left; top:0; left:0; background-color:#1a1f25;
    	opacity: 0; 
    	filter: alpha(opacity=0);
    	-webkit-transition: opacity 350ms ease-in;
       	-moz-transition: opacity 350ms ease-in;
        -ms-transition: opacity 350ms ease-in;
}
.custom #section_setup #inner #bit a:hover div {
    opacity: 1; 
    filter: alpha(opacity=1);
}
.custom #section_setup .section-2 #inner #bit span#imagecredit {
	position:absolute; bottom:3px; right:3px; font:italic 12px/13px Verdana;
}
.custom #section_setup .section-2 #inner #bit span#imagecredit a {
	color:#3d3d3d !important; background:transparent;
}
.custom #section_setup .section-2 #inner #bit a div h4 {color: white; font: bold 18px/20px Georgia;}
.custom #section_setup .section-2 #inner #bit a b {display:block;}
.custom #section_setup .section-2 #inner #bit a.readmore,
 .custom #section_setup .section-2 #inner #bit span.readmore {
	color: #069EEC !important; display: block; margin-top: 3px;
}
.custom #section_setup .section-2 #inner #bit span.readmore {
	color: #069EEC !important; font: normal 12px/18px Georgia; display: block; margin-top: 3px;
}
.custom #section_setup .section-2 .tags a {color:#fff;}
.custom #section_setup .section-2 .tags a:hover {color:#069EEC; text-decoration:underline;}

/* ------ [ Twitter ] ----- */
.custom #section_setup .section-3 {
	margin:10px 10px 0 0; padding:0; float:left; width:550px; min-height:170px !important; max-height:170px !important; height: 170px !important; overflow:hidden;
	background:transparent !important; position:relative;
}
.custom #section_setup .section-3 .arrow {
	background: url("http://enrichlist.org/files/arrows2.png") no-repeat scroll 0 -25px transparent !important;
	display: block; height: 12px; right: 25px; bottom:26px;
	position: absolute; width: 28px; z-index:1000;
	_background: url("http://enrichlist.org/files/arrows2.png") no-repeat scroll 0 0 transparent !important;
}
.custom #section_setup .section-3 .twitter-hashtag-button {float:right; margin-top:12px;}
.custom #section_setup .section-3 .twitter-follow-button {margin-top:15px;}
.custom #section_setup .section-3 .bird {
	background: url("http://enrichlist.org/files/twitter_newbird_white.png") no-repeat scroll transparent;
	float:left; width:30px; position:absolute; z-index:2000; top:0; right:-2px;
}
.custom #section_setup .section-3 .bird:hover {
	background: url("http://enrichlist.org/files/twitter_newbird_blue.png") no-repeat scroll transparent;
}
.custom #twitter-feed {
	width:530px; padding:3px 10px; text-align:left; font: normal 16px/18px Georgia; display:inline-block; clear:none;
	border:1px solid #2A3036; min-height:124px; max-height:124px; height: 124px; overflow:hidden;
	-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; position:relative;
	background-color:#2A3036; z-index:1;
}
.custom #twitter-feed:after {
	content: ""; position: absolute; bottom: -20px; left: 50px;
	border: 15px solid #transparent; border-bottom-color: #fff; display: block; width: 0;
}
.custom #twitter-feed li {
	list-style:none; display:inline-block; padding:3px 0; background-color:#2A3036;
	min-height:55px; max-height:55px; height:55px; overflow:hidden; width:auto; margin-right:18px;
}
.custom #twitter-feed li:hover {overflow:visible;}
.custom #twitter-feed a {color:#069EEC !important;} /* #68B3AF */
.custom #twitter-feed a:hover {color:#069EEC; text-decoration:underline;}
.custom #twitter-feed a img {float:left; vertical-align:middle; padding-right:5px; margin-top:5px;}
.custom #twitter-feed a span {font-weight:bold;}
.custom #twitter-feed a.tweet-url.username {}
.custom #twitter-feed a.tweet-url.hashtag {}

/* footer 4-6 */
.custom #section_setup .section-4 {
	margin:10px 0 0 0; padding:10px; float:left; width:400px; min-height:150px; max-height:150px; height: 150px; overflow:hidden;
}
.home #section_setup .section-4 {width:395px;}
.custom #section_setup .section-4 h3 {
	font: bold 16px/20px Georgia; margin:5px 0;
}
.custom #section_setup .media_bar {margin:5px 96px;}
.custom #section_setup .inputbox {margin-bottom:5px;}
.custom #section_setup .section-5 {
	float:left; width:980px; margin-top:15px; padding-bottom:10px;  min-height:20px; max-height:20px; height: 20px;
	overflow:hidden; text-align:center; font-family: Verdana, Arial, sans-serif; font-size: 13px;
	background:transparent; font: normal 10px/14px Verdana; color: #6D6D6D;
}
.custom #section_setup .section-5 a, .custom #section_setup .section-5 a:hover {color: #6D6D6D;}
.custom #section_setup .section-5 a:hover {text-decoration:underline;}
.custom #section_setup .section-6 {
	float:left; width:980px; margin-top:15px; padding-bottom:10px;  min-height:20px; max-height:20px; height: 20px;
	overflow:hidden; text-align:center; font-family: Verdana, Arial, sans-serif; font-size: 13px;
	background:transparent; font: normal 10px/14px Verdana; color: #6D6D6D;
}
.custom #section_setup .section-6 a, .custom #section_setup .section-6 a:hover {color: #6D6D6D;}
.custom #section_setup .section-6 a:hover {text-decoration:underline;}

/* ------ [ 404 Page & Search Bar ] ------ */
.custom ul.fourofour {}
.custom li.search {margin-right:2em; list-style:none;}
.custom li.search input[type="text"],
    .custom li.search input[type="submit"] {border:1px solid #d3d3d3; width:60%; font-size:.9em; line-height:.93em; padding:0.4em 0.5em;}